Информационная безопасность
[RU] switch to English


DoS против библиотеки gtk
Опубликовано:25 января 2007 г.
Источник:
SecurityVulns ID:7111
Тип:библиотека
Уровень опасности:
5/10
Описание:Отказ при разборе изображений GIF.
CVE:CVE-2007-0010 (The GdkPixbufLoader function in GIMP ToolKit (GTK+) in GTK 2 (gtk2) before 2.4.13 allows context-dependent attackers to cause a denial of service (crash) via a malformed image file.)
Оригинальный текстdocumentRPATH, rPSA-2007-0019-1 gtk (25.01.2007)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород